Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4650/?format=api
{ "ob_id": 4650, "uuid": "19f873125cb94edbb78d69675136094f", "title": "Salford: Automatic Weather Station", "abstract": "Automatic Weather Station (AWS) consisting of a Campbell Scientific 2 m tripod with a CR10X datalogger. Weather station sensors included a MP100A temperature and relative humidity probe, a A100L2 low power anemometer, a W200P potentiometer wind vane, a NR-Lite Net Radiometer, and a RPT410F barometric pressure sensor.", "keywords": "Automatic Weather Station", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3130/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21464/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21463/?format=api" ] }